Vítej, návštěvníku. Přihlásit se or Registrovat

2 Odpovědi

Zařízení není kompatibilní s touto aplikací

Na dotaz: 8356 zobrazení Aplikace, Google Play

Dobrý den,

prosím o radu. Mám tablet Sencor Element 10.1 s Androidem 4 ICS, ale při stahování aplikací, které mi normálně fungovaly na předešlé verzi Androidu nyní nejsou se zařízením kompitabilní. Tablet se starší verzí androidu jsem reklamoval a dostal jsem nový s touto novou verzí, u které nelze stáhnout aplikace, které jsem používal předtím.

Předem děkuji za radu.

Martin

2 Odpovědi

  1. +4 hlasů Palec nahoru 0 Votes Palec dolů 0 Votes

    nakompatibilita neni dana jenom verzi androidu, ale i HW na kterem bezi. mas v zasade 2 moznosti:
    1) aplikaci nainstalovat na zarizeni, ktere je podporovane a na tablet prenest apk balicek a nainstalovat rucne.
    2) sehnat si apk balicek nekde na internetu. u placenych je ale problem, ze jde o kradez.

    George76 - Led 13, 2013 | Odpovědět

  2. -1 hlasů Palec nahoru 0 Votes Palec dolů 0 Votes

    Mne dá že zazizeni mení kontabilny s verziou a pritom som si tu hru stiahol ale bola mi na malú obrazovku a šla mi a ked si to stiahnem na svu veľkosť dá mi že neni kontabilny

    danomilo - Led 13, 2013 | Odpovědět


Odpověď na otázku

 

Facebook

Twitter

Google Plus